[Map462]
TrackName="Maps\462-Odry\track-462"
Particles="Maps\PS_british"
StageName="Odry"
Surface=0
Length=7.2
Author=Miro Kurek, Martin Bujacek
CountryCode=CZ
SplashScreen="Textures\Splash\462-Odry.dds"
